/* CSS Document */
body {font-size:14px;font-family: 'Oxygen', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}

a:link, a:visited {text-decoration:underline;color:#0095DB;}
a:hover {color:#003371;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:36px;color:#F18512;margin-bottom:15px;margin-top:0px;font-weight:bold;}
h1 em, .h1 em {font-size:22px;color:#323232;display:block; font-style:normal;}
h2, .h2 {font-size:30px;color:#323232;}
h3, .h3 {color:#323232;  font-size:20px; font-weight:bold;}
blockquote {border-left:none;padding:18px 30px 18px 80px; border-top:#EEE 1px solid;}
blockquote p {font-size:15px; line-height:160%;}
h2.entry-title {font-size:18px;}

.btn-default {border:none;background:#F3771F;padding:6px 12px; font-size:100%;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:700;}


.main-wrap {width:100%;margin:0 auto; max-width:1600px; overflow:hidden; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.top-wrap, .slider-btm, .wrap-head, .wrap-title, .wrap-banners, .wrap-booking-pnl, .wrap-content-main, .wrap-content, .wrap-objective, .action-pnl, .wrap-brands, .wrap-footer-top, .wrap-footer-btm, .wrap-map {width:100%;float:left;}
.wrap-head {background:#302B28;}
.wrap-title {/*box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);*/ position:relative;}
.wrap-banners {background:#FFF; padding:30px 0;}
.wrap-content {padding:45px 0; min-height:500px;}
.wrap-content-sub {margin-top:160px;padding:40px 0 30px;background:#FFF;}
.wrap-map {background:#FFF; padding:0 0 60px 0;}
.wrap-map iframe {border:#DDD 8px solid;}
.slider-btm {background:#DBDBDB; padding: 30px 0 20px; font-size:30px;}
.btn-call { background:transparent;color:#FFF;position:relative;margin-top:-70px;border:none;display:block;float:right;}
.btn-call span.tp {background:#F18511;padding:20px 10px;display:block;}
.btn-call span.ft {postion:absolute; bottom:-45px;left:0;}

.action-pnl {background: url(images/bg-footer-top.jpg) 50% 0 repeat-y fixed;height:220px; position:relative; color:#FFF;line-height:40px; font-size:28px; padding:90px 0;}
.fshadow {position:absolute;width:100%; text-align:center;top:0; left:0;}
.action-pnl a, .action-pnl a:link, .action-pnl a:visited {color:#FFF;display:block; padding:10px; border:#FFF 2px solid;float:right; text-decoration:none;}
.action-pnl-rgt span {}

#owl-slider h2 {font-weight:bold;}
#owl-slider button {margin-top:15px;}
.wrap-footer-btm {background:#8DB539;padding:30px 0 15px;color:#1F1F1F;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);*/font-size:12px;}
.wrap-footer-btm a, .wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#1F1F1F; text-decoration:none;}
.footer-left {padding-left:40px;}
.footer-left p {margin-bottom:5px;}

.header-right { padding:9px 0;}
.header-right p {}
.header-right p.phone {font-size:24px;font-weight:bold;}
.logo {padding:9px 0px 9px;}
.logo img {max-width:100%; height:auto; }
.navbox {margin:17px 0;}


.containter_content p, .containter_content li {line-height:160%; letter-spacing:0.2px;}

.banners {font-size:95%;}

/*Navigation*/
.navbar {margin-bottom:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#F18512;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;padding-right:35px;}
.navbar-default .navbar-nav > li {line-height:53px;color:#5C82AE;font-weight:bold;font-size:16px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0px 17px;text-decoration:none; line-height:53px;background:transparent;}
.navbar-default .navbar-nav > li > a:first-child {border:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:transparent;color:#F18511;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#F18511;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}


/*.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {width:100%;float:none;}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#8FB312; text-decoration:none;font-weight:bold;padding:0px 17px 0 0;text-decoration:none; line-height:34px;display:block;border-top:#002759 1px solid;}
.navbar-inverse .navbar-nav > li > a:before { content: "\f0da"; font-family: FontAwesome;padding-right:10px;font-size:90%;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#FFF;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}*/


.slider-text-box {width:100%;position:absolute;left:0;top:0;}
.slider-text-box-in {padding-top:170px;margin-top:13px;}
.slider-text-box-in h2 {color:#FFF;margin-top:0px;font-size:240%; text-align:right;}
.slider-text-box-in h2 span {}
.slider-text-box-in p {font-size:130%;margin-bottom:0px;}

.home-left {padding:45px 30px 35px; background:#F4F4F4;}
.home-right {background:#312B27;padding:35px 10px 25px;}
.home-right ul {padding-left:0px;}
.home-right ul li {border-bottom:#6C6C6C 1px solid;color:#F18512; text-transform:uppercase; font-weight:bold; list-style:none;}
.home-right ul li a, .home-right ul li a:link, .home-right ul li a:visited {color:#F18512;text-decoration:none; padding:10px 0;display:block;}
.home-right ul li a:hover {color:#FFF;}
.home-right h2 {margin-top:0px;color:#717171;}

.home-contact {margin-top:15px; margin-bottom:20px;}
.home-right .btn-default {padding:5px 10px; font-size:90%;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.more, .more:link, .more:visited {color:#237C99; font-weight:bold;font-size:12px; text-decoration:none; padding:3px 6px;border-radius:4px; }
a.more:hover {background:#222;color:#FFF;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a { width: 59px; display: block; text-align: center; font: 11px/59px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFF; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a .fa-3x { line-height:59px; }
#back-top a:hover { color: #FFF; }
#back-top span { width: 59px; height: 59px; display: block; margin-bottom: 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:url(images/button-top.png) repeat; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;padding-top:10px;}
#back-top a:hover span {}
.spacing {padding-left:5%;padding-right:5%;}
.call-btn {color:#F18512; font-size:24px;font-family: 'Roboto Condensed', sans-serif; font-weight:700;}

.banner-top img {width:100%;}
.banner-btm {background:#312B27;height:87px;color:#FFF;}
.banner-btm img {float:left;margin:0 15px 0 0;}
.banner-btm p {padding:10px 0 0 0;}
.banner-btm a:link, .banner-btm a:visited, .banner-btm a:hover {color:#f18512;font-weight:bold;}
.content-home {padding-top:0;padding-bottom:0;background:#F4F4F4 url(images/bg-content.jpg) center repeat-y; min-height:200px;}


@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding-left:10px; padding-right:10px; font-size:14px;}
}

@media(max-width:992px){
.container{width:96%}
.wrap-content .container {width:100%;}
.navbar-default .navbar-nav > li > a {padding-left:6px; padding-right:6px; font-size:12px;}
.gallery img {margin-bottom:10px;}
.wrap-header-top, .wrap-footer-btm {background-image:none;}
.btn-call {margin:10px 0;max-width:100%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title {padding-top:0px;display:none;}
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo img {max-width:100%; height:auto;}
.form-control {margin-bottom:8px;}
.header-right {padding-right:0px;max-height: none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px;text-decoration:none; line-height:46px;border-top:#222 1px solid;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {padding-bottom:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
#owl-review .owl-item p {padding:0 30px;}
.footer-top-rgt {position:relative;}
.navbar-inverse .collapse {display:block;}
.header-top-rgt {display:none;}
.footer-left, .footer-btm-right {padding-bottom:7px;line-height:120%;}
#back-top {position: fixed;bottom: 0px;right:10px; z-index:9999;}
.call-btn {clear:left;display:block;margin-left:0px;margin-top:10px;}
.wrap-content-sub {padding-top:0px;}
.top-wrap {position:relative;}
.wrap-content-sub {margin-top:0px;}
.banner {margin:5px 0;}
.content-home {background-image:none;padding:20px 0;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
}